﻿/* ------------------Общие стили документа ------------------ */

* {margin: 0px;    padding: 0px;} 

body{
font-family: Tahoma, Sans-serif;
font-size: 80%;
color:#404040;
background-color:;
}

a{
color:#000;
text-decoration:none;
}

img, a, a.active{ 
    border: 0; 
    outline: none; 
} 


h1, h2, h3, h4, h1 a, h2 a, h3 a, h4 a{
color:#ff0000;
font-weight: normal;
}

h1{
font-weight: normal;
font-size: 24px;
}

/* ------------------Общие стили документа (дополнительно)------------------ 

body a:visited{
color:#ff0017;

}

body a:active{
color:#0c00ff;
}

body a:hover{
color:#00ff21;
}

*/


/* ------------------Выравнивание ------------------ */
#page-wrapper{
width: 100%;
height: 100%;
}

#page{
width: 1024px;
height:100%;
margin:0 auto;
}

#logotip{
height: 189px;
width: 200px;
padding: 30px 0px 0px 57px;
}

#main-content{
width: 1024px;
height:100%;
}
#share42 {display: inline-block; padding: 6px 0 0 6px; background: #FFF; border: 1px solid #E9E9E9; border-radius: 4px;}
#share42:hover {background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}
/* ------------------Меню ------------------ */
#menu{
background-image: url('../images/menu.png');
width: 1024px;
height: 41px;
}

#menu h2{
display:none;
}

#menu .content > ul.menu{
width: 938px;
height: 41px;
padding-left: 43px;
}

#menu ul.menu li{
margin: 0;
padding:12px 20px;
background-image: url('../images/raz.png');
background-position: 100% 8px;
background-repeat: no-repeat;
display:inline;
list-style: none;
float:left;
}

#menu ul.menu{
background-image: url('../images/raz.png');
background-position: 44px 8px;
background-repeat: no-repeat;
}

#menu ul.menu li a {
text-shadow: 1px 1px 2px #7A786C;
font-size:14px;
color:#fff;
padding-bottom: 19px;
padding-top: 15px;
}


/*-----------------menu 2 levl --------------*/

#menu ul.menu li ul.menu{

background: rgb(234,58,45); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhM2EyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2QwMmIxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZDExMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(234,58,45,1) 0%, rgba(208,43,30,1) 52%, rgba(173,17,5,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,58,45,1)), color-stop(52%,rgba(208,43,30,1)), color-stop(100%,rgba(173,17,5,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(234,58,45,1) 0%,rgba(208,43,30,1) 52%,rgba(173,17,5,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(234,58,45,1) 0%,rgba(208,43,30,1) 52%,rgba(173,17,5,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(234,58,45,1) 0%,rgba(208,43,30,1) 52%,rgba(173,17,5,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(234,58,45,1) 0%,rgba(208,43,30,1) 52%,rgba(173,17,5,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea3a2d', endColorstr='#ad1105',GradientType=0 ); /* IE6-8 */




z-index:100;
display:none;
width: 200px;
position:absolute;
margin-left: -22px;
margin-top: 14px;
}

#menu ul.menu li ul.menu li{
background-image: none;
padding: 8px 15px;




float:none;
display:block;
margin-top:2px;
}

#menu ul.menu li ul.menu li a{

}



/* ------------------Меню (дополнительно)------------------

#menu li:hover {
background-color: #EEE;
}

#menu li:active {
background-color: #EEE;
}

#menu li a:hover {
color:#000;
}

#menu li a:active {
color:#000;
}

#menu li:after {
background-image: url('../images/ten.png');
}

#menu li:befor {
background-image: url('../images/ten.png');
}
*/


/* ------------------Основной контент ------------------ */
#bloc-content{


min-height:510px ;
width: 1024px;
}

#bloc-otstup{
width: 1004px;
padding: 27px 10px 10px 10px;
}


/* ------------------Заголовки ------------------ */
h1{
margin:0px;
padding:0px 0px 10px 0px;
}

/* ------------------Footer ------------------ */
#footer{
margin-top: 35px;

height: 105px;
background-image: url('../images/foot.png');
width: 1024px;
position: relative;
}

#r a strong{
color:#404040;
text-decoration:underline;
}

#r{
float:right;
margin: 4px 34px 40px 15px;
}

#l{
float:left;
margin: 4px 15px 24px 34px;
}

/* ------------------Footer (дополнительно)------------------ 
Что бы прикрепить подвал к низу страницы есть много вариантов. Самые простые — добавить для html и body min-height:100% и position:relative; Затем обернуть все во вреппер с паддингом снизу равным высоте вашего подвала, и последнему назначить Position:absolute;bottom:0.
*/

/* ------------------news stati ------------------ */

.view-news .views-row, .view-stati .views-row  {
margin-bottom:20px;
}

.view-news .views-row .views-field-view-node, .view-stati .views-row .views-field-view-node {
text-decoration:underline;
text-indent:10px;
}

.view-news .views-row .views-field-title, .view-stati .views-row .views-field-title {
background-color: #CCC;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
width: 999px;
}

/* ------------------fotogallegy ------------------ */

.node-fotoalbom .field-name-field-foto .field-item{
height: 232px;
width: 232px;
border-radius:10px;
float:left;
margin-left:15px;
margin-bottom:15px;

}

.node-fotoalbom .field-name-field-foto .field-item:hover{
background-color:#000;
}


.node-fotoalbom .field-name-field-foto .field-item img{
opacity: 0.9;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE 5.5+*/
-moz-opacity: 0.9; /* Mozilla 1.6 и ниже */
-khtml-opacity: 0.9;



border-radius:10px;
margin-left: 1px;
margin-top: 1px;

}

.node-fotoalbom .field-name-field-foto .field-item img:hover{
opacity: 1.0;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
-moz-opacity: 1.0; /* Mozilla 1.6 и ниже */
-khtml-opacity: 1.0;
}

#bloc-otstup .view-fotogallery .views-row{
height: 255px;
width: 232px;
position: relative;
display: inline-block;
margin-bottom: 25px;
margin-right: 9px;
margin-left: 7px;
padding-bottom: 4px;
}



#bloc-otstup .view-fotogallery .views-row img{
border-radius:10px;
margin-left: 1px;
margin-top: 1px;
opacity: 0.9;
}

#bloc-otstup .view-fotogallery .views-row img:hover{
border-radius: 10px 10px 0px 0px;
opacity: 1.0;
}

#bloc-otstup .view-fotogallery .views-row:hover{
background-color:#ccc;
border-radius:10px;
}

.view-fotogallery h2 {
position: absolute;
top: 230px;
min-height: 34px;
width: 230px;
text-align: center;
vertical-align: middle;
}

/* ------------------node ------------------ */

#bloc-otstup .field-name-body tbody {
border-top: 0px;
}

#bloc-otstup .field-name-body tbody tr:hover {
background-color:#ccc;
}

/* ------------------webform ------------------ */

.node-webform .form-textarea-wrapper textarea, .node-webform input:not([type]), .node-webform input[type="color"], .node-webform input[type="date"], .node-webform input[type="datetime"], .node-webform input[type="datetime-local"], .node-webform input[type="email"], .node-webform input[type="month"], .node-webform input[type="number"], .node-webform input[type="password"], .node-webform input[type="tel"], .node-webform input[type="text"], .node-webform input[type="time"], .node-webform input[type="url"], .node-webform input[type="week"] {
min-height: 22px;
border-radius: 5px;
border: 1px solid #CCC;
}


#header{
height: 334px;
width: 1024px;
background-image: url('../images/head.png');
}

#page a.button, #page a#button {
display: inline-block;
border-radius: 4px;
border: 0px;
background-color: transparent;
color: white;
padding: 11px 35px;
background-image: url('../images/but.png');
cursor: pointer;
text-shadow: 1px 1px 2px #7A786C;
}

.node-webform input[type="submit"]{
display: inline-block;
border-radius: 4px;
border: 0px;
background-color: transparent;
color: white;
padding: 11px 35px;
background-image: url('../images/but.png');
cursor: pointer;
text-shadow: 1px 1px 2px #7A786C;

}

.node-webform input[type="email"], .node-webform input[type="text"] {
width: 300px;

}




.webform-client-form .webform-component-textarea label {
text-align: left;
}

.webform-client-form {
width: 451px;
text-align: right;
margin: 0 auto;
}

#bloc-otstup .field-name-body li{
list-style-image: url('../images/list.png');
list-style-position: inside;
}

#footer-menu {
    float: left;
    width: 100%;
    height: 20px;
    margin-top: 10px;
}

#footer-menu ul.menu {
    width: 94%;
    list-style: none;
    border: 0;
    text-align: left;
    margin: 0 auto;
}

#footer-menu ul.menu li {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 11px;
}

.copy_rules {
    float: left;
    width: 443px;
    font-size: 11px;
    margin: 0 15px;
}